.topImagesContainer{
    width:100%;
    height: 300px;
    /* margin-top: 60px; */
}
.topImagesContainer img{
    width:100%;
    height: 100%;
}
/****************** About Us Css*****************************/

.changebg-color{
    width:100%;
   
}
h4.title{
    -webkit-animation: color-change 10s infinite;
  -moz-animation: color-change 10s infinite;
  -o-animation: color-change 20s infinite; 
  -ms-animation: color-change 20s infinite;
 animation: text-color-change 10s infinite;
  border-radius: 5px;
}
/* h4.title:hover{
  color:#fff;
} */

@-webkit-keyframes text-color-change {
    0% {color:#D4AF37 }
    50% { color:#1FB0EC }
    100% {color:#D4AF37; }
  }
  @-moz-keyframes text-color-change {
    0% {color:#D4AF37 }
    50% { color:#1FB0EC }
    100% {color:#D4AF37; }
  }
  @-ms-keyframes text-color-change {
    0% {color:#D4AF37 }
    50% { color:#1FB0EC }
    100% {color:#D4AF37; }
  }
  @-o-keyframes text-color-change {
    0% {color:#D4AF37 }
    50% { color:#1FB0EC }
    100% {color:#D4AF37; }
  }
  @keyframes text-color-change {
    0% {color:#D4AF37 }
    50% { color:#1FB0EC }
    75% { color:#D4AF37 }
    100% {color:#1FB0EC; }
  }

  .headerBackground{
    background: #193062;
  
  }
img {
max-width: 100%;
height: auto;
}


 .team-page-section{
position:relative;
}

.team-page-section .team-block{
margin-bottom:2px;
}

.sec-title{
position:relative;
z-index:1;
margin-bottom:65px;
}

.sec-title .title{
position:relative;
font-size:18px;
color:#bd0000;
font-weight:700;
margin-bottom:12px;
text-transform:capitalize;
}

.sec-title .separator{
position:relative;
width:40px;
margin-top:16px !important;
}

.sec-title .separator:before{
position:absolute;
content:'';
left:0px;
top:0px;
width:10px;
height:2px;
background-color:#ff9600;
}

.sec-title .separator:after{
position:absolute;
content:'';
right:0px;
top:0px;
width:10px;
height:2px;
background-color:#ff9600;
}

.sec-title .separator span{
position:absolute;
left:50%;
top:-2px;
width:10px;
height:5px;
margin-left:-5px;
display:inline-block;
background-color:#bd0000;
}

.sec-title h2{
position:relative;
color:#222222;
font-weight:700;
font-size:36px;
line-height:1.2em;
margin-top:35px;
}

.sec-title .text{
position:relative;
font-size:14px;
line-height:1.9em;
color:#555555;
margin-top:10px;
}

.sec-title.centered .separator{
margin:0 auto !important;
float:none !important;
}

.sec-title.centered{
text-align: center !important;
}

.sec-title.light .title{
color:#ffffff;
}

.sec-title.light h2{
color:#ffffff;
}

.sec-title.light .separator span{
background-color:#ff9600;
}

.sec-title.light .separator:before,
.sec-title.light .separator:after{
background-color:#ffffff;
}
/*============================== Team Section=========================*/

.Biplteam .team{
  position: relative;
  padding: 10px 0 10px 20px;
}
.Biplteam .team:before{
  content: "";
  width: 40px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #193062;
}
.Biplteam .pic{
  position: relative;
  overflow: hidden;
}
.Biplteam .pic:after{
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.5s ease 0s;
}
.Biplteam:hover .pic:after{
  opacity: 1;
}
.Biplteam .pic img{
  width: 100%;
  height: auto;
}
.Biplteam .social-links{
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
  position: absolute;
  bottom: -40%;
  left: 0;
  text-align: center;
  z-index: 1;
  transition: all 0.5s ease 0s;
}
.Biplteam:hover .social-links{
  bottom: 20px;
}
.Biplteam .social-links li{
  display: inline-block;
  margin-right: 5px;
}
.Biplteam .social-links li a{
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  border: 1px solid #fdfffc;
  font-size: 18px;
  color: #fdfffc;
  transition: all 0.5s ease 0s;
}
.Biplteam .social-links li a:hover{
  background: #D4AF37
  border: 1px solid #2ec4b6;
}
.Biplteam .Biplteam-info{
  padding: 20px 18px;
  background: #D4AF37;
  color: #193062;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 0.5s ease 0s;
  height: 195px;
}
.Biplteam .Biplteam-info:before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100%;
  background: #193062;
  z-index: -1;
  transition: all 0.5s ease 0s;
}
.Biplteam:hover .Biplteam-info:before{
  left: 0;
}
.Biplteam .title{
  font-size: 17px;
  font-weight: 800;
  margin-bottom: 5px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.Biplteam:hover .title{
  color: #D4AF37;
}
.Biplteam .post{
  display: block;
  font-size: 13px;
  font-weight: 700;
  color: #e71d36;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.Biplteam:hover .Biplteam-info,
.Biplteam:hover .post{
  color: #fdfffc;
}
.Biplteam:hover .Biplteam-info p{
  color:#fff
}
.Biplteam .Biplteam-info p{
  color:#2b2929;
}
.Biplteam .description{
  font-size: 14px;
  line-height: 22px;
}
.Biplteam  p.description{
  font-size: 14px;
  line-height: 22px;
  text-align:left;
}
@media screen and (max-width: 990px){
  .Biplteam{ margin-bottom: 20px; }
}
/*==================== End Team section==========*/

  /******************* Client Page Css ***********************************/
  .clients ul li{
    float: left;
    width:18%;
    margin: 0 10px;
  }
/*  .clients ul li a{
    display: inline-block;

  }*/
  .clients ul li a:hover{
    box-shadow: 2px 0px 6px #193062;
    transform: translateY(-10px);
    transition: .2s linear;
  }
  .clients ul {
    list-style-type: none;
    padding: 0;
  }
  .clients li {
    text-decoration: none;
  }


   /******************* Contact Us Page Css ***********************************/
   .ContactIcon{
    padding: 1px 10px !important;
    font-size: 20px !important;
    width: 40px;
    color: #009dff !important;
   }
   .btnSubmit{
     background:#009dff !important;
     padding: 0px 5px !important;
     font-size: 14px !important;
   }
   .btnSubmit:hover{
     color:yellow !important;
   }
   
   .addresstext span{
    color:#615f5f;
    font-size: 14px !important;
   }

  @media (max-width: 680px) {
    .clients ul li{
      width:50%;
    }
    ul.form-inline{
      padding-left: 0px;
    }
  }
   

  /***************************** Design Page Css **************************************/
  .DressesSection{
    width:100%;
  }
  .imagecontainer{
    width: 75%;
    margin: 0 auto;
    height: 224px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    overflow: hidden;
    margin-bottom: 3px;
  }
  .imagecontainer img {
    height: 100%;
    transition: transform 1s, filter 1.5s ease-in-out;
    transform-origin: center center;
    filter: brightness(85%);
    cursor: pointer;
    border-radius: 2px;
    width: 100%;
    
  }
  .imagecontainer:hover img {
    filter: brightness(100%);
    transform: scale(1.3);
    
  }
  .styleNo{
    width: 77%;
    text-align: center;
    margin-bottom: 15px;
    background: #9e9e9740;
    margin: 0 auto 15px;
    border-radius: 3px;
    color: #464545;
    font-size: 14px;
    padding: 3px 2px;
    font-weight: 500;
  }
  /* .imagecontainer img{
    width: 90%;
    margin: 0 auto;
    height: 90%;
    border: 1px solid #9999;
    border-radius: 5px;
  } */
  #gallerySlider {
    height: 86% !important;
    top: 12% !important;
    
}
.sistabiltyColor{
  width: 24px;
  float: left;
  height: 85px;
}
.sistabiltyColor1{
  width: 24px;
  float: left;
  height: 50px;
}
.sistabiltyColor i{
  color: #08669c;
  font-size: 20px;
  position: relative;
  top: 4px;
}
.sistabiltyColor1 i{
  color: #08669c;
  font-size: 20px;
  position: relative;
  top: 4px;
}
.Sistabiltytitle{
  color: #383838;
  font-size: 18px;
  font-weight: 600;
}
.m-l-15{
 margin-left: 15px;
}
.p-l-15{
  padding-left: 15px;
}
.EmpWelFare p{
  margin-left: 45px;
  margin-bottom: 5px;
}
.textcenter{
  text-align: center;
}
h2.tetle{
  color: #3e3d3d;
  font-size: 20px;
  font-weight: 700;
}
h1.tetle{
  color: #3e3d3d;
  font-size: 23px;
  font-weight: 700;
}
.effectTop{
  width:95%;
  padding: 0 15px 10px 15px;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 10px;
}
.effectTop2{
  width:95%;
  padding: 0 15px 10px 15px;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -o-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -ms-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 10px;
}